﻿/* 冻结窗格 */
.form_btn_djck_off
{
	background-image: url(./djck1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

.form_btn_djck_on
{
	background-image: url(./djck.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 行号列标 */
.form_btn_hhlb_off
{
	background-image: url(./hhlb1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

.form_btn_hhlb_on
{
	background-image: url(./hhlb.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 匹配宽度 */
.form_btn_ppkd_off
{
	background-image: url(./ppkd1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_ppkd_on
{
	background-image: url(./ppkd.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 批量调整 */
.form_btn_pltz_off
{
	background-image: url(./btn_pltz_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_pltz_on
{
	background-image: url(./btn_pltz_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 刷新 */


/* 清除 */
.form_btn_clear_off
{
	background-image: url(./btn_eraser_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_clear_on
{
	background-image: url(./btn_eraser_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 保存 */
.form_btn_bc_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.form_btn_bc_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}

/* 计算 */
.form_btn_js_off
{
	background-image: url(./js1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_js_on
{
	background-image: url(./js.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 编制说明 */
.form_btn_bzsm_off
{
	background-image: url(./bzsm1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_bzsm_on
{
	background-image: url(./bzsm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 动态添加行 */
.form_btn_tjh_off
{
	background-image: url(./tjh1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_tjh_on
{
	background-image: url(./tjh.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 导出表单 */
.form_btn_dc_off
{
	background-image: url(./btn_export_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_dc_on
{
	background-image: url(./btn_export_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 打印 */
.form_btn_dy_off
{
	background-image: url(./btn_print_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_dy_on
{
	background-image: url(./btn_print_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/*---------导航----------*/

/* 左右 */
.form_btn_left
{ 
	background-image: url(../image/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 15px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
 }

.form_btn_right
{
	background-image: url(../image/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 15px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/* 上下 */
.form_btn_up
{
	background-image: url(../image/arrow_up.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 15px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_down
{
	background-image: url(../image/arrow_down.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 15px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}

/*---------按钮----------*/

/* 左右 */
.td_button
{
	width: 20px;
	border: 0px;
}
.myflowmanage_btn_addnewsheet_on
{
	background-image: url(btn_adddetail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;	
}
.myflowmanage_btn_addnewsheet_off
{
	background-image: url(btn_adddetail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;	
}
.myflowmanage_btn_deletesheetdetail_off
{
	background-image: url(btn_adddetail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletesheetdetail_on
{
	background-image: url(btn_deletedetail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_settingback_off
{
	background-image: url(btn_flowback_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_settingback_on
{
	background-image: url(btn_back_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_Formsx_off
{
	background-image: url(./btn_refresh_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_Formsx_on
{
	background-image: url(./btn_refresh_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_Manageback_on
{
	background-image: url(btn_back_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_Manageback_off
{
	background-image: url(btn_back_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
/*----------填单页面begin-----------*/

/*-------------单据页面 按钮图片样式 开始------------------ButtonNoStyle为false*/
/*
.form_btn_bc_off
{
	background-image: url(./btn_save_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	 background-color:Transparent;
}
.form_btn_bc_on
{
	background-image: url(./btn_save_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	 background-color:Transparent;
}
.myflowmanage_btn_search_on
{
	background-image: url(btn_search_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_search_off
{
	background-image: url(btn_search_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_detail_on
{
	background-image: url(btn_detail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_detail_off
{
	background-image: url(btn_detail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_batchdeal_on
{
	background-image: url(btn_batchdeal_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_batchdeal_off
{
	background-image: url(btn_batchdeal_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deal_on
{
	background-image: url(btn_deal_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deal_off
{
	background-image: url(btn_deal_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_adddetail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_adddetail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_copyadddetail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_copyadddetail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_addreversaldata_on
{
	background-image: url(tjh.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addreversaldata_off
{
	background-image: url(tjh1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_adddetail_on
{
	background-image: url(btn_adddetail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_adddetail_off
{
	background-image: url(btn_adddetail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_copyadddetail_on
{
	background-image: url(btn_adddetail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_copyadddetail_off
{
	background-image: url(btn_adddetail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletedetail_on
{
	background-image: url(btn_deletedetail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletedetail_off
{
	background-image: url(btn_deletedetail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addpayment_on
{
	background-image: url(btn_addpayment_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addpayment_off
{
	background-image: url(btn_addpayment_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletepayment_on
{
	background-image: url(btn_deletepayment_noraml.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletepayment_off
{
	background-image: url(btn_deletepayment_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addattachment_on
{
	background-image: url(btn_addattachment_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addattachment_off
{
	background-image: url(btn_addattachment_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_budget_on
{
	background-image: url(btn_budget_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_budget_off
{
	background-image: url(btn_budget_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_reversal_on
{
	background-image: url(btn_detail_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_reversal_off
{
	background-image: url(btn_detail_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_save_on
{
	background-image: url(btn_save_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_save_off
{
	background-image: url(btn_save_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_flowout_on
{
	background-image: url(btn_flowout_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_flowout_off
{
	background-image: url(btn_flowout_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addflow_off
{
	background-image: url(djck1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addflow_on
{
	background-image: url(djck.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletebilldata_on
{
	background-image: url(btn_deletebilldata_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_deletebilldata_off
{
	background-image: url(btn_deletebilldata_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_print_on
{
	background-image: url(btn_print_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_print_off
{
	background-image: url(btn_print_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.btn_export_to_excel_on
{
	background-image: url(farpointtoolbar/btn_export_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.btn_export_to_excel_off
{
	background-image: url(farpointtoolbar/btn_export_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_export_detail_on
{
	background: url(farpointtoolbar/export.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}
.form_btn_export_detail_off
{
	background: url(farpointtoolbar/export.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}


.form_btn_import_detail_on{background: url(farpointtoolbar/import.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px; }
.form_btn_import_detail_off{background: url(farpointtoolbar/import.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}

.form_btn_reversal_export_on{background: url(farpointtoolbar/reversalexport.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px; }
.form_btn_reversal_export_off{background: url(farpointtoolbar/reversalexportOut.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}

.myflowmanage_btn_flowback_on
{
	background-image: url(btn_flowback_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_flowback_off
{
	background-image: url(btn_flowback_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_back_on
{
	background-image: url(btn_back_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_back_off
{
	background-image: url(btn_back_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_terminate_on
{
	background-image: url(btn_terminate_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_terminate_off
{
	background-image: url(btn_terminate_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addShareExpense_on
{
	background-image: url(pltz.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_addShareExpense_off
{
	background-image: url(pltz1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_delShareExpense_on
{
	background-image: url(eraser_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_delShareExpense_off
{
	background-image: url(eraser_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.reserve_btn_on
{
	background: url(farpointtoolbar/bzsm.gif) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;
}
.reserve_btn_off
{
	background: url(farpointtoolbar/bzsm1.gif) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;
}
.form_btn_sx_off
{
	background-image: url(./btn_refresh_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.form_btn_sx_on
{
	background-image: url(./btn_refresh_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_generatevoucher_on
{
	background-image: url(generate_voucher.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.btn_Monthly_on
{
	background-image: url(btn_search_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.btn_Monthly_off
{
	background-image: url(btn_search_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_Repayment_on
{
	background-image: url(backmoney.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.fileuploadjs{position:relative; left:-30px; width:0px; font-size:4px; margin-left:-10px; size:1; filter:alpha(opacity=0);opacity:0;hideFocus:hidefocus;}
.fileupload{position:relative; left:-26px; size:1; width:0px; filter:alpha(opacity=0);opacity:0;hideFocus:hidefocus; font-size:4px;}
*/
/*-------------单据页面 按钮样式 结束------------------*/



/*---------------------天宝按钮无样式 开始----------------------------------ButtonNoStyle为true*/
.myflowmanage_btn_adddetail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_adddetail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_copyadddetail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_copyadddetail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_addreversaldata_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addreversaldata_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}

.btn_relationDynamicBill_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.btn_relationDynamicBill_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}

.myflowmanage_btn_adddetail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_adddetail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_deletedetail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_deletedetail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addpayment_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addpayment_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_deletepayment_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_deletepayment_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addattachment_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addattachment_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_budget_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_budget_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_reversal_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_reversal_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_save_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_save_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_flowout_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_flowout_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addflow_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addflow_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_deletebilldata_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_deletebilldata_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_print_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_print_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.btn_export_to_excel_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:0px 4px 0px 4px;border:1px solid #06658C;

}
.btn_export_to_excel_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:0px 4px 0px 4px;border:1px solid #06658C;

}

.form_btn_export_detail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.form_btn_export_detail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}


.form_btn_import_detail_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.form_btn_import_detail_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}

.form_btn_reversal_export_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.form_btn_reversal_export_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}

.myflowmanage_btn_flowback_on
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_flowback_off
{
font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_back_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_back_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_terminate_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_terminate_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}

.reserve_btn_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.reserve_btn_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.form_btn_sx_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.form_btn_sx_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_generatevoucher_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}

.btn_Monthly_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.btn_Monthly_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_Repayment_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;

}
.myflowmanage_btn_addShareExpense_on
{
  font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_addShareExpense_off
{
  font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_delShareExpense_on
{
  font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_delShareExpense_off
{
  font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.fileuploadjs{position:relative; left:-120px; width:0px; font-size:20px; filter:alpha(opacity=0);opacity:0;hideFocus:hidefocus;}
.fileupload{position:relative;width:0px; font-size:4px; filter:alpha(opacity=0);opacity:0;hideFocus:hidefocus;}


/*--------------天宝系统 结束-----------------------------------------*/


/*----------填单页面end-----------*/

/*----------审批页面begin-----------*/
.myflowmanage_btn_search_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_search_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_deal_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_detail_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_deal_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_detail_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_batchdeal_on
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}
.myflowmanage_btn_batchdeal_off
{
	font-size:12px;color:#000;background-image: url(../image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;
}


.myflowmanage_btn_vouchersetting_on
{
	background-image: url(btn_vouchersetting_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_vouchersetting_off
{
	background-image: url(btn_vouchersetting_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_approvecomment_on
{
	background-image: url(btn_approvecomment_normal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_approvecomment_off
{
	background-image: url(btn_approvecomment_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}




.myflowmanage_btn_sendmessage_on
{
	background-image: url(btn_message.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}
.myflowmanage_btn_sendmessage_off
{
	background-image: url(btn_message_mask.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 20px;
	cursor: hand;
	border: 0px;
	background-color: transparent;
}


/*----------审批页面end-----------*/

/*----------单据定义页面begin-----------*/
/* 工具栏背景 */
.form_btn_bg{background-image: url(farpointtoolbar/bg_navcon.gif); width:100% ;height: 22px; margin-top: 0px; vertical-align: top;}
/* 加粗 */
.form_btn_bold_on{background: url(farpointtoolbar/boldover.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
.form_btn_bold_off{background: url(farpointtoolbar/bold.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
/* 倾斜 */
.form_btn_italic_on{background: url(farpointtoolbar/italicover.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
.form_btn_italic_off{background: url(farpointtoolbar/italic.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
/* 下划线 */
.form_btn_underline_on{background: url(farpointtoolbar/underlineover.png) no-repeat left top;height: 22px;width: 23px;cursor: hand;border: 0px;float:left;}
.form_btn_underline_off{background: url(farpointtoolbar/underline.png) no-repeat left top;height: 22px;width: 23px;cursor: hand;border: 0px;float:left;}
/* 删除线 */
.form_btn_strikeout_on{background: url(farpointtoolbar/strikeoutover.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
.form_btn_strikeout_off{background: url(farpointtoolbar/strikeout.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
/* 字体颜色 */
.form_btn_fontcolor_on{background: url(farpointtoolbar/fontcolorover.png) no-repeat left top;height: 22px;width: 33px;cursor: hand;border: 0px;float:left;}
.form_btn_fontcolor_off{background: url(farpointtoolbar/fontcolor.png) no-repeat left top;height: 22px;width: 33px;cursor: hand;border: 0px;float:left;}
/* 背景颜色 */
.form_btn_bgcolor_on{background: url(farpointtoolbar/bgcolorover.png) no-repeat left top;height: 22px;width: 34px;cursor: hand;border: 0px;float:left;}
.form_btn_bgcolor_off{background: url(farpointtoolbar/bgcolor.png) no-repeat left top;height: 22px;width: 34px;cursor: hand;border: 0px;float:left;}
/* 左对齐 */
.form_btn_left_on{background: url(farpointtoolbar/leftover.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
.form_btn_left_off{background: url(farpointtoolbar/left.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
/* 居中对齐 */
.form_btn_center_on{background: url(farpointtoolbar/centerover.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
.form_btn_center_off{background: url(farpointtoolbar/center.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
/* 居右对齐 */
.form_btn_right_on{background: url(farpointtoolbar/rightover.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
.form_btn_right_off{background: url(farpointtoolbar/right.png) no-repeat left top;height: 22px;width: 24px;cursor: hand;border: 0px;float:left;}
/* 合并单元格 */
.form_btn_mergeCells_on{background: url(farpointtoolbar/mergeCellsover.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_mergeCells_off{background: url(farpointtoolbar/mergeCells.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 拆分单元格 */
.form_btn_splitCells_on{background: url(farpointtoolbar/splitCellsover.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_splitCells_off{background: url(farpointtoolbar/splitCells.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 插入行 */
.form_btn_insertrow_on{background: url(farpointtoolbar/insertrow_over.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_insertrow_off{background: url(farpointtoolbar/insertrow.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 删除行 */
.form_btn_deleterow_on{background: url(farpointtoolbar/delete_rowover.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_deleterow_off{background: url(farpointtoolbar/deleterow.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 插入列 */
.form_btn_insertcol_on{background: url(farpointtoolbar/insertcol_over.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_insertcol_off{background: url(farpointtoolbar/insertcol.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 删除列 */
.form_btn_deletecol_on{background: url(farpointtoolbar/deletecol_over.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_deletecol_off{background: url(farpointtoolbar/deletecol.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 边框 */
.form_btn_border_on{background: url(farpointtoolbar/border_over.png) no-repeat left top;height: 22px;width: 35px;cursor: hand;border: 0px;float:left;}
.form_btn_border_off{background: url(farpointtoolbar/border.png) no-repeat left top;height: 22px;width: 35px;cursor: hand;border: 0px;float:left;}

/* Begin Custom FarPoint Spread Cell Border Style  预研  zhouych 2010-05-24 */
.form_btn_border_add{background: url(farpointtoolbar/border_add.gif);cursor: hand;border: 0px; height:24px; width:24px;}
.form_btn_border_remove{background: url(farpointtoolbar/border_no.gif);cursor: hand;border: 0px; height:24px; width:24px;}
.form_btn_border_bottom{background: url(farpointtoolbar/border_bottom.gif);cursor: hand;border: 0px; height:24px; width:24px;}
/* End Custom FarPoint Spread Cell Border Style  预研  zhouych 2010-05-24 */

/* 保存 */
.form_btn_save{this.onmouseover="this.className='form_btn_strikeout_on'" this.onmouseout="this.className='form_btn_strikeout_off'" }
.form_btn_save_on{background: url(farpointtoolbar/saveover.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_save_off{background: url(farpointtoolbar/save.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 导入 */
.importareacontainer{}
.importareacontainers{}
.form_btn_import_on{background: url(farpointtoolbar/importover.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}
.form_btn_import_off{background: url(farpointtoolbar/import.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}
/* 导出 */
.form_btn_export_on{background: url(farpointtoolbar/exportover.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}
.form_btn_export_off{background: url(farpointtoolbar/export.png) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}
/* 生成凭证 */
.form_btn_expensecreate_on{background: url(farpointtoolbar/expensecreate.png) no-repeat left top;height: 23px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_expensecreate_off{background: url(farpointtoolbar/expensecreate.png) no-repeat left top;height: 23px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 添加凭证 */
.form_btn_expenseadd_on{background: url(farpointtoolbar/expenseadd.png) no-repeat left top;height: 23px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_expenseadd_off{background: url(farpointtoolbar/expenseadd.png) no-repeat left top;height: 23px;width: 22px;cursor: hand;border: 0px;float:left;}
/* 查看凭证 */
.form_btn_expenseview_on{background: url(farpointtoolbar/expenseview.png) no-repeat left top;height: 23px;width: 22px;cursor: hand;border: 0px;float:left;}
.form_btn_expenseview_off{background: url(farpointtoolbar/expenseview.png) no-repeat left top;height: 23px;width: 22px;cursor: hand;border: 0px;float:left;}



/*红冲页的单据关联按钮样式
.reserve_btn_on{background: url(farpointtoolbar/bzsm.gif) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}
.reserve_btn_off{background: url(farpointtoolbar/bzsm1.gif) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}

*/
.forms_importbudget_on{background: url(btn_import_normal.gif) no-repeat left top;height: 22px;width: 22px;cursor: hand;border: 0px;}

/**/
/* 返回 */
.form_btn_back_on{background: url(farpointtoolbar/backover.png) no-repeat left top;height: 22px;width: 20px;cursor: hand;border: 0px;float:left;}
.form_btn_back_off{background: url(farpointtoolbar/back.png) no-repeat left top;height: 22px;width: 20px;cursor: hand;border: 0px;float:left;}
.form_btn_canceltagsetting_on{background: url(btn_canceltagsetting_normal.gif) no-repeat left top;height: 22px;width: 20px;cursor: hand;border: 0px;}
/*----------单据定义页面end-----------*/